/* --------------------
-----------------------
INFOGRAPHICS HOMEPAGE
-----------------------
-------------------- */
#infographics-home {
	padding-top: 40px;
	background-image: url(../images/maps-image.jpg);
	background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: top center;
}
.infographics ul {
	list-style: none;
	margin: 0;
}
.infographics,
.infographics ul li {
	text-align: center;
	min-height: 260px;
}
.infographics .info-lrg-num {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 65px;
	line-height: 65px;
}
.infographics h3 {
	color: #686969;
}
.infographic-item:hover h3 {
	color: #000;
}
.infographics .info-lrg-num.maroon {
	color: #a52554;
}
.infographics .info-lrg-num.orange {
	color: #dc5f13;
}
.infographics .info-lrg-num.green {
	color: #679c68;
}
.infographics .info-lrg-num.blue {
	color: #407cc9;
}
.infographics .info-lrg-num.dark-blue {
	color: #00274c;
}
